/*
Theme Name:     Divi Child Theme
Description:    Child theme for Divi by Yates Design
Author:         Paul Yates
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Make navigation fonts correct weight for Poppins */
#top-header a, #main-header a {
    font-weight: 500 !important;
}

/* Change navigation hover settings */
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #top-menu-nav > ul > li > ul > li > a:hover {
    opacity: 1 !important;
}

/* Adjust widths for testimonial slider */
.et_pb_slide_image, .et_pb_slide_video {
    width: 27.25%;
}
.et_pb_slide_with_image .et_pb_slide_description {
    width: 67.25%;
}

/*
Theme Name:     Divi child theme
Description:    Divi child theme for Yates Design
Author:         Paul Yates
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Change link hover */
#main-content p a {
	text-decoration: underline;
}
#main-content p a:hover {
    text-decoration: none;
    background: #0c71c3;
    color: #fff;
}
/* Center bottom bar */
#footer-info {
	text-align: center;
	width: 100%;
}
/* Full width buttons for full width header on mobile */
@media all and (max-width: 980px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
		width: 100%;
		margin-left: 0;
	}
}
/* Mobile menu */
@media all and (max-width: 980px) {
	.mobile_menu_bar:after {
		content: 'Menu';
		text-transform: uppercase;
		top: -8px;
		position: relative;
		font-size: 21px;
		cursor: pointer;
		letter-spacing: 1px;
	}
	.et_mobile_menu li a {
	    font-weight: 400;
	    text-transform: uppercase;
	    letter-spacing: 2px;
	}
}
/* Make content wider on mobile & tablet */
@media all and (max-width: 980px) {
	.et_pb_row, .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		width: 90%;
	}
}
/* Primary menu call to action button */
@media all and (min-width: 981px) {
	#top-menu-nav li.cta a {
		padding: 1em 1.5em !important;
		margin-top: -1em;
		background: #D9534F;
		color: #fff !important;
		border-radius: 4px;
		box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08) !important;
	}
	#top-menu-nav li.cta a:hover {
		color: #fff !important;
		transform: translateY(-1px) !important;
		box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08) !important;
    }
}
/* Primary menu alternate hover */

#top-menu a {
    font-weight: 800 !important;
}
/* Center footer text */
#footer-info {
    float: none;
    width: 100%;
    text-align: center;
}

/* Secondary menu customisation */
#et-secondary-menu {
    float: none;
    width: 100%;
}
#et-secondary-nav {
	width: 100%;
	text-align: right;
}
#et-secondary-nav .left {
	float: left;
}

/* Primary menu call to action button */
@media all and (min-width: 981px) {
	#top-menu-nav ul li.cta a {
		padding: 1em !important;
		margin-top: -1.5em;
		border-radius: 4px;
		border: 2px solid #5CB85C;
		color: #FFFFFF !important;
		background: #5CB85C !important;
	    text-transform: uppercase;
    	font-size: 14px !important;
	}
	#top-menu-nav li.cta a:hover {
		transform: translateY(-1px) !important;
		box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08) !important;
		opacity: 1;
    }
}

/* Fullwidth header - align text to left */
.et_pb_fullwidth_header_container.right .header-content {
	text-align: left !important;
}

/* Fullwidth header - mobile adjustments */
@media all and (max-width: 767px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right {
		flex-flow: column-reverse !important;
	}
}

/* Remove Fullwidth header button 2 left margin */
@media all and (max-width: 980px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_more_button {
		margin-left: 0;
		width: 100%;
		text-align: center;
	}
}

/* Change button padding and styling */
.et_pb_button {
    padding: 0.5em 2em !important;
    font-weight: 500 !important; /* For Poppins font */
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    text-align: center;
		font-weight: 800 !important;
}
.et_pb_button:hover {
    padding: 0.5em 2.5em 0.5em 1.5em !important;
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
}

/* Change paragraph link hover */
p a:hover {
    text-decoration: underline !important;
    color: #292b2c;
}

/* Change button text color for light layout */
.et_pb_bg_layout_light .et_pb_button, .et_pb_bg_layout_light.et_pb_button {
    color: #fff !important;
}

/* Button colors */
a.et_pb_button.red-button, a.et_pb_button.red-button:hover {
    background: #d9534f !important;
    border-color: #d9534f !important;
}
a.et_pb_button.orange-button, a.et_pb_button.orange-button:hover {
    background: #F0AD4E !important;
    border-color: #F0AD4E !important;
}
a.et_pb_button.yellow-button, a.et_pb_button.yellow-button:hover {
    background: #FFD500 !important;
    border-color: #FFD500 !important;
    color: #636c72 !important;
}
a.et_pb_button.blue-button, a.et_pb_button.blue-button:hover {
    background: #0275D8 !important;
    border-color: #0275D8 !important;
}
a.et_pb_button.teal-button, a.et_pb_button.teal-button:hover {
    background: #5BC0DE !important;
    border-color: #5BC0DE !important;
}
a.et_pb_button.pink-button, a.et_pb_button.pink-button:hover {
    background: #FF5B77 !important;
    border-color: #FF5B77 !important;
}
a.et_pb_button.purple-button, a.et_pb_button.purple-button:hover {
    background: #613D7C !important;
    border-color: #613D7C !important;
}
a.et_pb_button.black-button, a.et_pb_button.black-button:hover {
    background: #292B2C !important;
    border-color: #292B2C !important;
}
a.et_pb_button.white-button, a.et_pb_button.white-button:hover {
    background: #FFFFFF !important;
    border-color: #FFFFFF !important;
		color: #636c72 !important;
}
a.et_pb_button.ghost-button, a.et_pb_button.ghost-button:hover, .ghost-button a.et_pb_button, .ghost-button a.et_pb_button:hover {
	background: rgba(255, 255, 255, 0) !important;
	color: #5cb85c !important;
}
a.et_pb_button.ghost-button.red-button, a.et_pb_button.ghost-button.red-button:hover, .ghost-button.red-button a.et_pb_button {
	color: #D9534F !important;
	border-color: #D9534F !important;
}
a.et_pb_button.ghost-button.white-button, a.et_pb_button.ghost-button.white-button:hover {
	color: #FFFFFF !important;
}
a.et_pb_button.ghost-button.orange-button, a.et_pb_button.ghost-button.orange-button:hover {
	color: #F0AD4E !important;
}
a.et_pb_button.ghost-button.yellow-button, a.et_pb_button.ghost-button.yellow-button:hover {
	color: #FFD500 !important;
}
a.et_pb_button.ghost-button.blue-button, a.et_pb_button.ghost-button.blue-button:hover {
	color: #0275D8 !important;
}
a.et_pb_button.ghost-button.teal-button, a.et_pb_button.ghost-button.teal-button:hover {
	color: #5BC0DE !important;
}
a.et_pb_button.ghost-button.pink-button, a.et_pb_button.ghost-button.pink-button:hover {
	color: #FF5B77 !important;
}
a.et_pb_button.ghost-button.purple-button, a.et_pb_button.ghost-button.purple-button:hover {
	color: #613D7C !important;
}
a.et_pb_button.ghost-button.black-button, a.et_pb_button.ghost-button.black-button:hover {
	color: #292B2C !important;
}
a.et_pb_button.no-button, a.et_pb_button.no-button:hover, .no-button a.et_pb_button, .no-button a.et_pb_button:hover {
    background: none !important;
    border: none !important;
    padding: 0 !important;
    text-align: left;
    box-shadow: none;
    color: #5cb85c !important;
    transform: none !important;
}
a.et_pb_button.no-button.red-button, .no-button.red-button a.et_pb_button {
		color: #d9534f !important;
}
a.et_pb_button.no-button.orange-button {
		color: #F0AD4E !important;
}
a.et_pb_button.no-button.yellow-button {
		color: #FFD500 !important;
}
a.et_pb_button.no-button.blue-button {
		color: #0275D8 !important;
}
a.et_pb_button.no-button.teal-button {
		color: #5BC0DE !important;
}
a.et_pb_button.no-button.pink-button {
		color: #FF5B77 !important;
}
a.et_pb_button.no-button.purple-button {
		color: #613D7C !important;
}
a.et_pb_button.no-button.black-button {
		color: #292B2C !important;
}
a.et_pb_button.no-button.white-button {
		color: #ffffff !important;
}
.et_pb_button.no-button:hover, .no-button .et_pb_button:hover {
    color:#292B2C !important;
}
.et_pb_button.no-button:after, .no-button .et_pb_button:after {
    opacity: 1 !important;
    margin-left: 0.3em;
    font-weight: 800;
    transition: margin 0.2s !important;
}
.et_pb_button.no-button:hover:after, .no-button .et_pb_button:hover:after {
    margin-left: 0.6em;
}
.or-button.et_pb_button {
    color: #fff !important;
    margin-left: 20px;
    text-decoration: underline;
}
.or-button.et_pb_button:hover {
    color: #5cb85c !important;
}
.or-button.et_pb_button:before {
    content: 'or';
    display: inline-block;
    color: #fff;
    z-index: 99999;
    position: relative;
    opacity: 1;
    font-size: 16px;
    padding: 0 20px;
    text-transform: none;
}
.hero-section .et_pb_button_module_wrapper {
    display: inline-block;
    margin-bottom: 10px !important;
}
.underline-header h2:before {
    content: "";
    position: absolute;
    top: 48px;
    left: 50%;
    width: 50px;
    height: 3px;
    background: #464a4c;
    margin-left: -25px;
}
.displace-hover .et_pb_blurb:hover {
    -webkit-transform: translate(-12px, -12px);
    transform: translate(-12px, -12px);
}
.displace-hover .et_pb_blurb{
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 20px;
}
.displace-hover {
    overflow: visible;
}
.displace-hover .et_pb_blurb {
    box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
}
.inline-cta {
	display: flex;
	align-items: center;
	justify-content: center;
}
.inline-cta .et_pb_promo_description, .inline-cta .et_pb_promo_description h2 {
	padding: 0;
}
.inline-cta .et_pb_promo_description {
	padding-right: 20px;
}
.bg-blue-purple:before {
    background: linear-gradient( 45deg, #2b87da 0%, #8300e9 100% ) !important;
}
/* Blurb with image hover */
.blurb-image-hover .et_pb_blurb_container h4 {
    position: absolute;
    bottom: 0;
    padding: 0 10px;
    background: rgba(41, 43, 44, 0.9);
    width: 100%;
    color: #fff;
    line-height: 50px;
    transition: all 0.5s;
}
.blurb-image-hover .et_pb_blurb_container {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    pointer-events: none;
    line-height: 1em;
    overflow: hidden;
}
.blurb-image-hover .et_pb_blurb a img {
    vertical-align: middle;
}
.blurb-image-hover .et_pb_blurb_container p {
    position: absolute;
    bottom: -90px;
    width: 100%;
    height: 90px;
    padding: 0 10px;
    color: #fff;
    transition: all 0.5s;
    background: rgba(41, 43, 44, 0.9);
}
.blurb-image-hover .et_pb_blurb:hover p {
    bottom: 0px;
}
.blurb-image-hover .et_pb_blurb:hover h4 {
    bottom: 90px;
}
.blurb-image-hover .et_pb_blurb_container:after {
    content: '→';
    position: absolute;
    bottom: 10px;
    right: 30px;
    color: #fff;
    font-family: Poppins;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.blurb-image-hover .et_pb_blurb:hover .et_pb_blurb_container:after {
    right: 10px;
    -webkit-animation-duration: 2s; 
    animation-duration: 2s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
    -webkit-animation-name: bounce-right; 
    animation-name: bounce-right;
    opacity: 1;
}
/*Bounce Right*/
@-webkit-keyframes bounce-right { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateX(-30px);} 
    60% {-webkit-transform: translateX(-15px);} 
}
@keyframes bounce-right { 
    0%, 20%, 50%, 80%, 100% {transform: translateX(0);} 
    40% {transform: translateX(-30px);} 
    60% {transform: translateX(-15px);} 
}
.bounce-right { 
    -webkit-animation-name: bounce-right; 
    animation-name: bounce-right; 
}
/* */
/*Divi Blurb Module hover effects by yatesdesign.com.au*/
.blurb-hover.et_pb_column:hover {
 background: #0275D8;
}
 
.blurb-hover .et_pb_blurb p {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 -webkit-transition: opacity .2s,-webkit-transform .35s;
 transition: opacity .2s,transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover.et_pb_column:hover p {
 color: #fff;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 zoom: 1;
 filter: alpha(opacity=1);
 opacity: 1;
}
 
.blurb-hover.et_pb_column:hover h4 {
 color: #fff !important;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
.blurb-hover.et_pb_column h4 a:hover {
    color: #fff !important;
}
.blurb-hover .et_pb_blurb h4 {
 -webkit-transition: -webkit-transform .35s;
 transition: transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover.et_pb_column:hover .et-pb-icon {
 background-color: transparent !important;
 color: #fff !important;
 border-color: #fff !important;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
 
.blurb-hover .et_pb_blurb .et-pb-icon {
 background: transparent !important;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover.et_pb_column {
 position: relative;
}
 
.blurb-hover .et_pb_button {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.caldera-grid label {
    font-family: Bitter;
    font-style: italic;
}
.caldera-grid .form-control {
    border: none !important;
    box-shadow: none !important;
    border-bottom: 2px solid #D9534F !important;
    background: #f7f7f9 !important;
    padding: 15px !important;
}
.caldera-grid .et_pb_button, .caldera-grid .et_pb_button:hover {
    color: #D9534F;
    font-family: Montserrat;
    letter-spacing: 0;
    border: 2px solid #D9534F !important;
    background: transparent !important;
	float: right;
}
.cf-toggle-switch .btn {
    border: 1px solid #D9534F !important;
    border-radius: 0 !important;
    font-family: Bitter !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}
.cf-toggle-switch .btn-success, .cf-toggle-switch .btn-success:hover {
    background: #D9534F !important;
    border: 1px solid red !important;
}
.caldera-grid input.et_pb_button:hover, .caldera-grid input {
    padding: 0.5em 2em !important;
}
#footer-info {
    font-family: Bitter;
}
span.et_pb_scroll_top {
    border-radius: 100px !important;
    right: 10px !important;
    background: rgba(217, 83, 79, 0.9) !important;
    padding: 15px !important;
}
span.select_page {
    display: none !important;
}
.mobile_nav {
    background: none !important;
}
span.mobile_menu_bar.mobile_menu_bar_toggle {
    width: 100%;
    text-align: center;
}
.mobile_menu_bar:before, .mobile_menu_bar:after {
    color: #d9534f;
}
/* Adjust gallery */
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
    width: 24%;
    margin: 0 1% 1% 0%;
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    overflow: visible!important;
}